html,
body {
    margin: 0;
    padding: 0;
    background: #161616;
    color: white;
}

.loading-screen-web {
    position: relative;
    padding-left: 0;
    padding-right: 0;
    padding-top: 0;
    background-color: #F7750C;
    width: 0%;
    height: 100%;
}

.loading-screen-prod {
    position: relative;
    padding-left: 0;
    padding-right: 0;
    padding-top: 0;
    background-color: #46D413;
    width: 0%;
    height: 100%;
}

.loading-screen {
    position: relative;
    padding-left: 0;
    padding-right: 0;
    padding-top: 0;
    background-color: #4bedc2;
    width: 0%;
    height: 100%;
}


.load-container {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100vh;
    overflow: hidden;
    z-index: 10;
    pointer-events: none;
}

/**** content positioning ****/
h1 {
    position: absolute;
    top: 20%;
    left: 50%;
    transform: translate(-50%, -50%);
    font-family: "Cosi Azure";
    font-size: 84px;
}

.about {
	position: absolute;
	top: 45%;
	left: 50%;
	text-align: center;
	transform: translate(-50%, -50%);
}

/*** button styles ****/

.button {
    position: absolute;
    top: 70%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.button-web {
    position: absolute;
    top: 70%;
    left: 30%;
    transform: translate(-50%, -50%);
}

.button-prod {
    position: absolute;
    top: 70%;
    left: 70%;
    transform: translate(-50%, -50%);
}

.button a, .button-web a, .button-prod a {
    font-family: Arial, Helvetica, sans-serif;
    text-decoration: none;
    color: white;
    border: 1px solid white;
    padding: 24px 40px;
    text-transform: uppercase;
    letter-spacing: 4px;
    font-size: 14px;
    transition: 0.3s;
}

.button:hover a {
    background: #4bedc2;
    color: #161616;
    transition: 0.3s;

}

.button-web:hover a {
    background: #F7750C;
    color: #161616;
    transition: 0.3s;
}

.button-prod:hover a {
    background: #46D413;
    color: #161616;
    transition: 0.3s;
}
